[sword-devel] [sword-support] deuterocanonical support

Manfred Bergmann bergmannmd at web.de
Mon Mar 16 01:21:25 MST 2009

Am 16.03.2009 um 08:01 schrieb Peter von Kaehne:

> Ben Morgan wrote:
>> Can I please plead not to have this in this release?  Please?
> It would make a lot of the already existing Bibles actually usable on
> our system, so i plead the opposite.

If the current SVN HEAD is stable and finalizing v11n doesn't change  
the API until the next release then why should v11n not be included?


More information about the sword-devel mailing list